/***********************************************/
/* PAGE STRUCTURE CSS                          */
/***********************************************/
#container {border:0;width:100%;}
#header { height: 159px; margin: 0 auto; width: 960px; }
#main { margin: auto; position: relative; top: 0; width: 960px; margin-top: 10px;}
#footer { width: 870px; margin:auto; background-color: #333333; }

/***********************************************/
/* PAGE ELEMENT STYLING CSS                    */
/***********************************************/

td.detailscolumn .price {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:1.0em;font-style:normal;}

/***** jQuery Dialog Skinning *****/
.ui-widget.quickview, .ui-widget.ui-dialog{-moz-border-radius-bottomleft:12px;-moz-border-radius-bottomright:12px;-moz-border-radius-topleft:12px;-moz-border-radius-topright:12px;}
.ui-dialog .ui-dialog-title{font-size:1.3em;}
.ui-dialog .ui-dialog-titlebar{background-image:url(../images/background_bar.gif);background-position:top left;-moz-border-radius-bottomleft:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-topleft:12px;-moz-border-radius-topright:12px;}
.ui-dialog-titlebar-close .ui-icon {background-image:url(../images/ui-icons_256x240.png);}
.ui-widget.sizeguide { -moz-border-radius: 0px; }

.ui-dialog.geoipview { -moz-border-radius-bottomleft: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; }
.ui-dialog.geoipview .ui-dialog-titlebar{ background-image: none; -moz-border-radius-bottomleft: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; }
.ui-dialog.geoipview .ui-dialog-titlebar-close .ui-icon { background-image: url(../images/ui-icons_256x240.png); }

/* HEADER/FOOTER COMPONENTS (Logo, Search, User Info, Mini Cart, Links, Category Menu)
--------------------------------------------------------------------------------------- */

/***** Header *****/		
#header h1.logo a {height:2.8em /* Sets overall height of header */;}
#header .mccontainer { float: right; }
	
/***** Search Bar *****/
.sitesearch form.simplesearch input.simplesearchinput { color: #939393; height: 18px; margin: 0; padding: 8px 0 7px 25px; width: 220px; }
.sitesearch form.simplesearch input.simplesearchinput:focus {}
.sitesearch button {height:2.3em;width:9.3em;border:none;}
.sitesearch button span {}

/***** HEADER/FOOTER Links (Store Locator, Help, Etc.) *****/
.generalnav {top:3px;font-size:1em;color:white;}
.generalnav ul li a {color:white;}
.generalnav ul li a:hover {color:white;}

/***** User Information (Welcome Message, Login, Register, etc.) *****/
.headercustomerinfo {position: absolute; bottom: 0; right: 0; white-space: nowrap; z-index: 0;}
.headercustomerinfo a {color:#BABABA;text-decoration:none;}
.headercustomerinfo a:hover {text-decoration:underline;}

/* CATEGORY DEPARTMENTS MENU BAR
--------------------------------------------------------------------------------------- */
.categorymenu { background-color: transparent; font-weight: bold; text-align: left; padding: 1em 1em 0.8em 1em;}
.categorymenu a, .categorymenu a:visited {color:#fff; min-width: 1px; font-size: 1.4em; padding-right: 28px; padding-left: 3px;}
.categorymenu a:hover {color: #BFE3F3;}
.categorymenu ul ul {background:transparent url(../images/background_dropdown_nav.png) top left; border: 0px; padding: 15px 0 8px 0; width: 150px;}
* html .categorymenu ul ul {background:transparent url(../images/background_dropdown_nav.gif) top left;}

.categorymenu ul ul a, .categorymenu ul ul a:visited {color: #fff; padding: 5px 5px;}
.categorymenu ul ul a:hover {background-color: #564f47; color: #439dd1; font-style: italic;}

 COPYRIGHT *****/
.copyright {margin:0px;}
	
/***** Header Slots CSSSLOTS STYLING *****/
.headerbanner {background:transparent url(../images/background-header-banner-slot.gif) top left;height:4.2em;top:10px;}
.headerbar {color:#80171c;top:108px;}

/* HOME PAGE
--------------------------------------------------------------------------------------- */
.pt_storefront .genericBackgroundHeader {background-color:#49433A;height:2.4em;width:17.3em;text-align:center;}
.pt_storefront .genericBackgroundFooter {background-color:#49433A;height:2em;width:17.3em;}
.pt_storefront .staticBackground {height:0.8em;width:17.3em;}
.pt_storefront .staticBackground .corners {display:block;width:17.3em;height:0.8em;}
.pt_storefront .staticBackground .genericCornerBackground {float:left;height:0.8em;width:15.3em;background-color:#49433A;}
.pt_storefront .verticalcarouselheader {height:3em;width:17.3em;margin-top:12px;}
.pt_storefront .verticalcarouselheader .headerText {height:1.4em;width:12.7em;}
.pt_storefront .verticalcarouselfooter {height:2.6em;width:17.3em;}
.pt_storefront .verticalcarousel {height:53.7em;width:17.1em;}
.pt_storefront .verticalcarousel a {font-weight:bold;font-size:1.3em;line-height:1em;color:#555555;}
.pt_storefront .jcarousel-container-vertical {top:0px;border-left:1px solid brown;border-right:1px solid brown;}
.pt_storefront .jcarousel-clip-vertical {height:100%;}
.pt_storefront .jcarousel-next-vertical {border-top:1px solid #C9C9C9;border-bottom:1px solid #C9C9C9;background-color:#f7f7f7;bottom:0px;left:0px;height:1.3em;width:17.1em;}
.pt_storefront .jcarousel-prev-vertical {border-top:1px solid #C9C9C9;border-bottom:1px solid #C9C9C9;background-color:#f7f7f7;top:0px;left:0px;height:1.3em;width:17.1em;}
.pt_storefront .prevInner {background-color:transparent;background-image:url(../../../images/carousol_prev-vertical.gif);background-repeat:no-repeat;background-position:50% 31%;width:17.1em;height:1.2em;}
.pt_storefront .nextInner {background-color:transparent;background-image:url(../../../images/carousol_next-vertical.gif);background-repeat:no-repeat;background-position:50% 68%;width:17.1em;height:1.2em;}
.pt_storefront .prevInner:hover {background-color:transparent;background-image:url(../../../images/carousol_prev-vertical.gif);background-repeat:no-repeat;background-position:50% -5%;width:17.1em;height:1.2em;}
.pt_storefront .nextInner:hover {background-color:transparent;background-image:url(../../../images/carousol_next-vertical.gif);background-repeat:no-repeat;background-position:50% 104%;width:17.1em;height:1.2em;}
.pt_storefront .jcarousel-prev-disabled-vertical, .pt_storefront .jcarousel-prev-disabled-vertical:hover, .pt_storefront .jcarousel-prev-disabled-vertical:active {background-position:0px -96px;}
.pt_storefront .jcarousel-prev-vertical:hover {border-top:1px solid black;border-bottom:1px solid black;}
.pt_storefront .jcarousel-next-vertical:hover {border-top:1px solid black;border-bottom:1px solid black;}

/* SEARCH RESULTS
--------------------------------------------------------------------------------------- */
/* These styles create the default look for Product display with search results, cross sells and other places where multiple products are displayed. */
.productlisting .product .name a {font-size:1.2em;font-weight:bold;}
.producttile .image .quickviewbutton a {background-image:url(../../../images/btn_quickview.gif);}


/***** BREADCRUMB STYLES *****/
.breadcrumb {padding:0.6em 0 0.9em 0.4em;font-size:1.1em;background:#ececec none;margin:0;}
.refinementname {font-style:italic;}

/* Paging */
.pagination{padding: 0.6em 0}
.pagination a, .pagination a:visited {text-decoration:underline;color:black;}
.pagination li.firstlast{padding:0px;border:0px none #000;background:transparent;}

/* RESULTS REFINEMENT (Left Column Navigation)
--------------------------------------------------------------------------------------- */
.searchrefine {padding:0;color: #ffffff;background-color: #212121;margin-right: 7px;}
.searchrefine h1 {font-weight:bold;height:1.3em;line-height:1.5em;padding:0 0 0 0.53em;}
.searchrefine h2 {color: #ffffff;margin-bottom: 8px;text-transform: uppercase;background-color: #111111;padding: 5px;}
.searchrefine .searchcategories {padding:0 0 1.5em 0.4em;}
.searchrefine .footer {width:17.5em;height:2.1em;}
.searchrefine .staticBackground {width:17.5em;height:0.8em;}
.searchrefine .staticBackground .corners {display:block;width:17.5em;height:0.8em;}
.navgroup {padding-left: 0.6em;}
#searchrefinements {}

/* PRODUCT DETAIL PAGE
--------------------------------------------------------------------------------------- */
.productdetail .productimage{border:1px solid #979797;margin-bottom:10px;}
.productdetail .price .standardprice {color:#999999;font-size:.7em;}


.addtocartbutton {background-color:transparent;border:0;padding:0;margin:0;}
.availability {border-top:1px dotted #888888;}
.availability.withoutvariations {border-top: none;}
.productnavbar {float:left;border-right:1px dotted #888888;}
.productnavbar select {margin:0.3em 0;}

#pdpReviewsTab {float: right; width: 542px; margin-right: 10px;}
#pdpReviewsTab h2 {background-color: #ECECEC; color: #343434; padding: 5px 10px; font-size: 11px; margin-bottom: 2px;}


.productinfo h1 {color:#000;}

.product-text {float:left;padding-left:1em;width:16.5em;}
.product-text ul li {background:url("../../../images/product-info-bullet.png") no-repeat scroll 0 40% transparent;font-size:1.1em;padding-bottom:3px;padding-left:15px;}
.product-text a {color:#333333;}

/***** Product Next/Previous on Product Detail Page (productnav.isml)*****/
.productdetail .productnavigation {width:20.8em;}
.productdetail .productnavigation span {visibility:hidden; display:none;}
.productdetail .productnavigation .productprevious {background:transparent url(../images/previous.gif) no-repeat 0 10px; border-right:1px solid #ccc; float:left; width:10.3em;}
.productdetail .productnavigation .productnext {background:transparent url(../images/next.gif) no-repeat right 10px; float:left; width:10.3em;}
.productdetail .productnavigation .productprevious img{padding:0px 0px 0px 38px;}
	
/* MINI-CART
--------------------------------------------------------------------------------------- */	
.minicart {position:relative;color:white;}
.minicart a {color:#CCCCCC;text-decoration:none;margin-top:0.7em;display:block;}
.minicart a:hover {text-decoration:none;}
.minicart .minicarttotal {color:#CCCCCC;font-size: 1.2em;}
.minicart .minicarttotal .emptycart {margin-top:0.7em;display:block;}

/* ERROR MESSAGES
--------------------------------------------------------------------------------------- */
/***** Cookies / Javascript disabled *****/	
.disabledcontainer {background:transparent url(../images/background_header_disabled_message.gif) repeat-x top left;}
.disabledmessage {background:transparent url(../images/background_header_disabled_message_bigicon.gif) no-repeat top left;}
.disabledmessage p {font-family:georgia,Times New Roman,Times,serif;}

/* PRICING */
.price {font-size:1.2em;}

/* MY ACCOUNT/CUSTOMER SERVICE
--------------------------------------------------------------------------------------- */
#leftcolumn .contentasset{color:#666666;}

/* Footer */
div.cta-banners {background:none repeat scroll 0 0 #3D3D3D;clear:both;float:left;margin-bottom:15px;width:100%;}
div.cta-banners ul {margin: 6px 6px 3px 6px;}
div.cta-banners ul li img {border:3px solid #333238;}
div.cta-banners ul li {display: inline; margin-right:10px;}
#sv-footer {font-family:Arial,Helvetica,sans-serif;margin:10px 0 20px 0;border-top:1px solid #555;font-size:10px;padding:0;text-align:left;} 
#sv-footer ul {margin:0 0 10px 0;padding:0;border-top: 1px solid #555;border-bottom: 1px solid #555;font-size:10px;float:left;width:100%}
#sv-footer ul li {display:block;float:left;font-weight:bold;margin:5px 15px 5px 0;padding:0;list-style:none;list-style-type:none;font-size:10px;}
#sv-footer ul li a {display:block;padding:4px 5px 5px 5px;margin:0;color:#CCC;text-decoration:none;}
#sv-footer p {clear:both;color:#999;margin:0 0 12px 10px;padding:0;font-size:10px;}

/* styling for content assets and "more information" section */
.pt_customerservice #content .contentasset, .ui-widget-content .contentasset { font-size: 14px; padding: 10px; } 
.pt_customerservice #content .contentasset h1, .ui-widget-content .contentasset h1, .product_tabs .more_information h1 { font-size: 1.42em; color: #333; background-color: #FFF; }
.pt_customerservice #content .contentasset h2, .ui-widget-content .contentasset h2, .product_tabs .more_information h2 { font-size: 1.14em; color: #61162D; background-color: #FFF; } 
.pt_customerservice #content .contentasset h3, .ui-widget-content .contentasset h3, .product_tabs .more_information h3 { font-size: 1em; color: #333; background-color: #FFF; } 
.pt_customerservice #content .contentasset ul, .ui-widget-content .contentasset ul, .product_tabs .more_information ul { list-style: disc inside none; }
.pt_customerservice #content .contentasset li, .ui-widget-content .contentasset li, .product_tabs .more_information li { color: #61162D; }
.pt_customerservice #content .contentasset li span, .ui-widget-content .contentasset li span, .product_tabs .more_information li span { color: #000; }
.pt_customerservice #content .contentasset a, .ui-widget-content .contentasset a, .product_tabs .more_information a { color: #06F; text-decoration: underline; }

.ui-widget-content .contentasset h1, .ui-widget-content .contentasset h2, .ui-widget-content .contentasset h3, .ui-widget-content .contentasset ul, .ui-widget-content .contentasset p, 
.pt_customerservice #content .contentasset h1, .pt_customerservice #content .contentasset h2, .pt_customerservice #content .contentasset h3, .pt_customerservice #content .contentasset ul, .pt_customerservice #content .contentasset p,
.product_tabs .more_information h1, .product_tabs .more_information h2, .product_tabs .more_information h3, .product_tabs .more_information ul, .product_tabs .more_information p
{ margin-bottom: 10px; }

.pt_customerservice #content .contentasset .box, .ui-widget-content .contentasset .box, .product_tabs .more_information .box { border: 1px solid #999999; }
.pt_customerservice #content .contentasset .highlighted, .ui-widget-content .contentasset .highlighted, .product_tabs .more_information .highlighted { background-colour: #E5E5E5; color: #000; } 
.pt_customerservice #content .contentasset .outlined, .ui-widget-content .contentasset .outlined, .product_tabs .more_information .outlined { border: 3px solid #61162D; }


/* styling for product tabs */
.product_tabs ul li a { font-family: Arial, Helvetica, Verdana, sans-serif; font-weight: bold; font-size: 11px; }